## rust-cpp-synmap 0.3.0

=== debian/changelog ===
rust-cpp-synmap (0.3.0-1) unstable; urgency=medium

  * Package cpp_synmap 0.3.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 02 Dec 2020 08:20:00 +0100
