=== debian/control ===
Source: rust-cpp-synmap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpp-syn-0.12+default-dev <!nocheck>,
 librust-cpp-syn-0.12+fold-dev <!nocheck>,
 librust-cpp-syn-0.12+full-dev <!nocheck>,
 librust-cpp-synom-0.12+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpp-synmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpp-synmap
X-Cargo-Crate: cpp_synmap
Rules-Requires-Root: no

Package: librust-cpp-synmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cpp-syn-0.12+default-dev,
 librust-cpp-syn-0.12+fold-dev,
 librust-cpp-syn-0.12+full-dev,
 librust-cpp-synom-0.12+default-dev,
 librust-memchr-2+default-dev
Provides:
 librust-cpp-synmap+default-dev (= ${binary:Version}),
 librust-cpp-synmap-0-dev (= ${binary:Version}),
 librust-cpp-synmap-0+default-dev (= ${binary:Version}),
 librust-cpp-synmap-0.3-dev (= ${binary:Version}),
 librust-cpp-synmap-0.3+default-dev (= ${binary:Version}),
 librust-cpp-synmap-0.3.0-dev (= ${binary:Version}),
 librust-cpp-synmap-0.3.0+default-dev (= ${binary:Version})
Description: Sourcemap and full crate parsing support for `cpp_syn` - Rust source code
 This package contains the source for the Rust cpp_synmap crate, packaged by
 debcargo for use with cargo and dh-cargo.
